

/*版权标题*/
.copyRightTitle {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.5em;
    line-height: 1.2em;
    text-align: center;
    text-indent: 0;
    margin-bottom:1em;
}

/*封面*/
.frontCover {
	qrfullpage:1;
}


/*版权内容*/
.contentCR {
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:0.9em;
	text-indent:0;
}  


.width100 {
	width:100%;	
}


/*图表图片*/
div.picture {
	text-align:center;
	margin:1em auto;
}


/*正文内容*/
